<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_預算執行及會計收支對照表>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3,136,716</預算執行數>
<調整數>3,010,938,559</調整數>
<會計收支>3,014,075,275</會計收支>
<會計科目>收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3,010,938,559</調整數>
<會計收支>3,010,938,559</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>323,893</預算執行數>
<調整數>0</調整數>
<會計收支>323,893</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>854,100</預算執行數>
<調整數>0</調整數>
<會計收支>854,100</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1,588,741</預算執行數>
<調整數>0</調整數>
<會計收支>1,588,741</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>369,982</預算執行數>
<調整數>0</調整數>
<會計收支>369,982</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>2,945,768,967</預算執行數>
<調整數>161,486,205</調整數>
<會計收支>3,107,255,172</會計收支>
<會計科目>支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3,171,716</調整數>
<會計收支>3,171,716</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>2,756,633,797</預算執行數>
<調整數>0</調整數>
<會計收支>2,756,633,797</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>168,850,336</預算執行數>
<調整數>9,068,000</調整數>
<會計收支>177,918,336</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>932,000</預算執行數>
<調整數>0</調整數>
<會計收支>932,000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>19,352,834</預算執行數>
<調整數>-19,352,834</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>521,125</調整數>
<會計收支>521,125</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>168,078,198</調整數>
<會計收支>168,078,198</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<CGBA2395C_會計月報_預算執行及會計收支對照表_row>
<會計年度>109</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-2,942,632,251</預算執行數>
<調整數>2,849,452,354</調整數>
<會計收支>-93,179,897</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2395C_會計月報_預算執行及會計收支對照表_row>
</CGBA2395C_會計月報_預算執行及會計收支對照表>
